import 'dart:convert';

import 'package:IQ/app/modules/home/models/dashboard_model.dart';
import 'package:IQ/app/modules/service/api_service.dart';
import 'package:logger/logger.dart';

Dashboard? dashboard;
bool getUserDashboardInformsLoads = false;
getUserDashboardInforms() async {
  var value = await APIService.get('dashboard', true);
  Logger().d("value = $value");
  dashboard = Dashboard.fromJson(jsonDecode(value));
  getUserDashboardInformsLoads = true;
  return dashboard;
}
